@font-face {
  font-family: "Qikelan DEMO VERSION Regular";
  src: url("../fonts/qikelan-demo-version.regular.otf");
}

@font-face {
  font-family: "Haymila Regular";
  src: url("../fonts/haymila-regular.otf");
}

:root {
  --gold: #d88f65;
  --lgold: #f9d0ab;
  --dgreen: #072322;
  --green: #073533;
  --lgreen: #0a4442;
  --black: #000000;
  --white: #ffffff;
  --qikelan: "Qikelan DEMO VERSION Regular", sans-serif;
  --explora: "Explora", serif;
  --montserrate: "Montserrat", sans-serif;
  --haymila: "Haymila Regular", sans-serif;
}

body {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}

button, input, optgroup, select, textarea{
  font-size: 14px!important;
  text-decoration: none;
  font-family: var(--montserrate)!important;
}

p,
a,
span {
  font-size: 16px;
  text-decoration: none;
  color: var(--white);
  font-family: var(--montserrate);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--qikelan);
}

@media (min-width: 2000px) {
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width: 1820px !important;
  }
}

.slides-container {
  width: 100vw;
  height: 100vh;
  overflow-y: scroll;
  scroll-snap-type: y mandatory;
  scrollbar-width: none;
  -ms-overflow-style: none;
}

.slides-container::-webkit-scrollbar {
  display: none;
}

.slide {
  background-image: url("../media/images/Slide-2.jpg");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  scroll-snap-align: start;
  transition: transform 0.8s ease-in-out, opacity 0.8s ease-in-out;
}

/* slide - 1  */
.slide-1-heading h1,
.slide-1-heading h2 {
  font-size: 150px;
  color: var(--gold);
  font-family: var(--qikelan);
  position: relative;
}

.slide-1-heading h1::before,
.slide-1-heading h1::after,
.slide-1-heading h2::before,
.slide-1-heading h2::after {
  content: "";
  position: absolute;
  left: 0%;
  bottom: 35px;
  width: 26%;
  height: 1px;
  background-color: var(--white);
}

.slide-1-heading h1::after,
.slide-1-heading h2::after {
  left: 33%;
  width: 66%;
}

.slide-1-subheading p {
  font-size: 30px;
  color: var(--white);
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.partner-logos {
  margin-top: 40px;
}

.partner-logos img {
  height: 50px;
  width: auto;
}

.logo-1 {
  margin-right: 20px;
}

.logo-2 {
  height: 80px !important;
  border-left: 2px solid var(--white);
  padding-left: 20px;
}

/* slide 2  */
.slide-2 {
  background-image: url("../media/images/Slide-2.jpg");
}

.slide-2-heading h2 {
  font-size: 100px;
  font-family: var(--haymila);
  color: var(--gold);
}

.slide-2-subheading h4 {
  font-size: 50px;
  color: var(--white);
  font-family: var(--qikelan);
  margin-top: -20px;
}

.slide-2-para p {
  color: var(--lgold);
  font-weight: 100;
  line-height: 1.5;
  font-size: 18px;
}

.our-usps {
  padding-top: 30px;
}

.our-usps-item {
  padding-bottom: 10px;
}

.usp-heading h4 {
  font-size: 30px;
  color: var(--gold);
  margin-bottom: 0;
}

.usp-para p {
  color: var(--white);
  font-weight: 100;
}

/* slide - 3  */
.slide-3 {
  background-image: url("../media/images/Slide-2.jpg");
}

.slide-1-heading h2::before {
  width: 15%;
}

.slide-1-heading h2::after {
  left: 20%;
  width: 39%;
}

.slide-3-subheading {
  padding-top: 30px;
}

.slide-3-heading {
  margin-top: -10px;
}

.heading {
    font-size: 80px !important;
}

.icon {
  width: 60px;
  height: 60px;
}

.text-gold {
  color: var(--gold);
  font-size: 22px;
  line-height: 1.6;
}

.sc-odd {
  background-color: var(--green);
}

.sc-even {
  background-color: var(--lgreen);
}

.flip-card {
  perspective: 1000px;
  height: 350px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  border-radius: 15px;
  backface-visibility: hidden;
  height: 350px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 0 5%;
}

.flip-card-front {
  z-index: 2;
}

.flip-card-back {
  transform: rotateY(180deg);
}

.sc-odd.flip-card-back,
.sc-even.flip-card-back {
  background-color: var(--green);
  color: var(--white);
}

.flip-card-back p {
  font-size: 16px;
  line-height: 1.6;
  color: var(--gold);
  padding: 0 10px;
  text-align: center;
}

/* slide -4  */
.slide-4 {
  background-image: url("../media/images/Slide-3.jpg");
}

.inception-slide {
  background-color: var(--dgreen);
  width: 90% !important;
  margin-left: unset !important;
  padding: 100px 50px !important;
}

.heading-btn {
  background-color: var(--gold);
  border-radius: 5px;
  text-align: center;
  margin-bottom: 50px;
}

.heading-btn h2 {
  margin-bottom: unset;
  padding: 10px 20px;
}

.inception-heading {
  text-align: center;
}

.inception-heading h2 {
  color: var(--gold);
}

.inception-points ul li {
  color: var(--white);
  font-family: var(--montserrate);
  font-size: 14px;
  font-weight: 200;
}

.is-col {
  min-width: 30%;
}

/* slide-5  */
.slide-5 {
  background-image: url("../media/images/Slide-4.jpg");
}

.heading-btn-width {
  width: fit-content;
}

.slide-5-content ul li {
  color: var(--white);
  font-weight: 200;
  font-family: var(--montserrate);
}

/* slide - 6  */
.slide-6 {
  background-image: url("../media/images/Slide-5.jpg");
}

.slide-6-heading h2 {
  font-family: var(--haymila);
  color: var(--gold);
  font-size: 90px;
  line-height: 0.9;
}

.slide-6-heading::after {
  content: "";
  background-color: var(--white);
  position: absolute;
  top: 50%;
  left: 35%;
  width: 100%;
  height: 1px;
  transform: rotate(90deg);
}

.slide-6-para p {
  color: var(--lgold);
}

.slide-6-heading-txt h2 {
  color: var(--gold);
  padding-top: 20px;
}

.slide-6-heading-txt p {
  color: var();
}

/* slide - 7  */
.slide-7,
.slide-8 {
  background-image: url("../media/images/Slide-6.jpg");
}

/* .slide - 8  */
.slide-8-subheading-top p,
.info-label p,
.name {
  text-transform: uppercase;
  font-weight: 200;
}

.info-label p,
.name {
  color: var(--gold);
  font-weight: 200;
}

.name-number {
  text-align: center;
}

.number a,
.office-address p,
.website-address p a {
  color: var(--white);
  text-decoration: none;
  font-weight: 200;
  font-family: var(--montserrate);
}

.label-address-wrapper {
  column-gap: 85px;
}

.label-web-address-wrapper {
  column-gap: 80px;
}

/* form  */
.pl-form .custom-input {
  background-color: transparent !important;
  border: 1px solid var(--white);
  border-radius: 12px;
  color: var(--white) !important;
  padding: 0.75rem 1rem;
  font-size: 1rem;
  transition: border 0.3s ease;
}

.pl-form .custom-input::placeholder {
  color: #f9d0ab !important;
  font-weight: 300;
}

.pl-form .custom-input:focus {
  outline: none;
  box-shadow: none;
  border-color: var(--gold) !important;
  background-color: transparent;
}

.pl-form .custom-btn {
  background-color: var(--gold);
  color: var(--dgreen);
  border-radius: 10px !important;
  font-weight: 600;
  font-size: 16px;
  transition: background-color 0.3s ease;
  padding: 0.75rem 1rem;
}

.pl-form .custom-btn:hover {
  color: var(--white);
  background-color: var(--gold);
}

/* copyright  */
.copyright {
  position: absolute;
  bottom: 0;
  left: 12px;
}

.bg-green {
  background-color: var(--green);
}

@media (max-width: 767px) {
    /* slides*/
    .slides-container {
    overflow-x: hidden;
    }    
    
  /* slide - 1  */
  p, a, span {
    font-size: 14px;
    margin-bottom: 0!important;
  }
  .slide-1-heading {
    text-align: center;
  }

  .slide-1-heading h1,
  .slide-1-heading h2 {
    font-size: 55px;
  }

  .slide-1-heading h1::before {
    left: 12%;
    bottom: 15px;
    width: 21%;
  }

  .slide-1-heading h1::after {
    left: 37%;
    bottom: 15px;
    width: 51%;
  }

  .slide-1-subheading p {
    font-size: 22px;
  }

  .logo-1 {
    margin-right: unset;
    height: 32px!important;
  }

  .logo-2 {
    border: unset;
    height: 50px!important;
  }

  /* .slide-2  */
  .slide-2 {
    padding: 30px 0px;
  }

  .slide-2-heading h2,
  .slide-6-heading h2 {
    font-size: 36px;
    margin-bottom: 0px;
  }
  .slide-2-heading h2{
      font-size: 28px!important;
  }
  .slide-2-subheading h4 {
    font-size: 22px;
    margin-top: 0;
  }

  .slide-2-para p {
    line-height: 1.4;
    font-size: 14px;
  }

  .our-usps {
    padding-top: 15px;
  }

  .usp-heading h4 {
    font-size: 20px;
    margin-bottom: unset;
  }

  .usp-para p {
    font-size: 14px;
  }

  /* slide - 3  */
  .slide-3 {
    text-align: center;
  }

  .slide-3-subheading {
    padding-top: 10px;
  }

  .slide-1-heading h2::before {
    left: 10%;
    bottom: 15px;
    width: 21%;
  }

  .slide-1-heading h2::after {
    left: 36%;
    bottom: 15px;
    width: 54%;
  }

  .flip-card {
    height: 220px;
    margin-bottom: 10px;
  }

  .flip-card-front,
  .flip-card-back {
    padding: 10%;
    height: 220px;
  }

  .flip-card-back {
    padding: 5%;
  }

  .flip-card-back p {
    padding: unset;
    font-size: 14px;
    line-height: 1.3;
    margin-bottom: unset;
  }

  .icon {
    width: 40px;
    height: 40px;
  }

  .text-gold {
    font-size: 18px;
    line-height: 1.2;
  }

  /* slide - 4  */
  .inception-slide {
    margin-left: auto !important;
    padding: 20px 10px !important;
  }

  .slide-4-row-direction {
    flex-direction: column;
  }

  .inception-heading h2 {
    font-size: 22px;
  }

  .inception-points ul li {
    font-size: 14px;
  }

  .heading-btn {
    margin-bottom: 20px;
  }

  .heading-btn h2 {
    font-size: 22px;
    padding: 5px 20px;
  }

  /* slide - 5  */
  .slide5-heading {
    padding: unset !important;
  }

  .slide5-btn-heading {
    margin-bottom: 10px;
  }

  .slide5-btn-heading h2 {
    font-size: 16px;
  }

  .slide5-heading h2 {
    font-size: 20px;
    margin-bottom: unset;
  }

  .slide-5-content ul li {
    font-size: 12px;
  }

  .slide-5-col-1-content,
  .slide-5-col-2-content {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .slide-5-content-last ul {
    margin-bottom: unset;
  }

  /* slide - 6  */
  .slide-6 {
    padding: 20px 0px;
  }

  .slide-6-head-mob {
    display: none;
  }

  .slide-6-heading::after {
    display: none;
  }

  .slide-6-para p,
  .slide-6-heading-txt p {
    font-size: 14px;
    margin-bottom: unset;
  }
  
  .slide-6-heading-txt h2{
    padding-top: 10px;
    font-size: 20px;
    margin-bottom: unset;
  }

  /* slide - 7  */
  .slide-7,
  .slide-8 {
    background-position: 95% 0%;
  }

  /* slide - 8  */
  .contact-number-container {
    flex-wrap: wrap !important;
    justify-content: center;
  }

  .contact-info-wrapper {
    padding-top: 10px !important;
  }

  .slide-8-subheading-top p {
    margin-bottom: 5px;
  }

  .name-contact-number-wrapper {
    flex-wrap: wrap !important;
    column-gap: 10px !important;
  }

  .info-label p,
  .name {
    font-weight: 400;
  }

  .info-label p,
  .name {
    margin-bottom: 10px;
  }

  .name,
  .number a {
    font-size: 10px;
  }

  .label-address-wrapper,
  .label-web-address-wrapper {
    column-gap: 40px;
    padding-top: 0px;
  }

  .number a,
  .office-address p,
  .website-address p a {
    font-size: 12px;
  }

  .pl-form .custom-input {
    padding: 5px 10px;
    margin-bottom: 10px;
    font-size: 14px;
  }

  .pl-form .custom-btn {
    padding: 5px;
  }

  .slide-8-content {
    margin-top: -15%;
  }
  
  .slide-8 .slide-2-heading{
      margin-bottom: 10px !important;
  }
  
  .slide-8 .contact-number-container{
      margin-bottom: 20px;
  }
  
}
